<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp" android:height="24dp" android:viewportWidth="24" android:viewportHeight="24">
    <path android:fillColor="@color/reader_v2_secondary_on_light" android:pathData="M7.17,6C4.39,6 2,8.39 2,11.17V18h6v-6H4.09c0.42,-2.28 1.91,-3.69 4.41,-4.23zM17.17,6C14.39,6 12,8.39 12,11.17V18h6v-6h-3.91c0.42,-2.28 1.91,-3.69 4.41,-4.23z" />
</vector>
